Bug 2018985

Summary: The rootdisk size is 15Gi of windows VM in customize wizard
Product: OpenShift Container Platform Reporter: Guohua Ouyang <gouyang>
Component: Console Kubevirt PluginAssignee: Gilad Lekner <glekner>
Status: CLOSED ERRATA QA Contact: Guohua Ouyang <gouyang>
Severity: medium Docs Contact:
Priority: medium    
Version: 4.9CC: aos-bugs, gouyang, tnisan
Target Milestone: ---   
Target Release: 4.10.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: No Doc Update
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-03-10 16:23:41 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
rootdisk_size none

Description Guohua Ouyang 2021-11-01 12:43:39 UTC
Created attachment 1838842 [details]
rootdisk_size

Description of problem:
The rootdisk size is 15Gi of windows VM in customize wizard.
It should default to the template requested storage size: 60Gi

Version-Release number of selected component (if applicable):
4.9.0

How reproducible:
100%

Steps to Reproduce:
1. Create VM from wizard and select a windows template
2. Click customize button
3. Fill data in general step and continue to storage step.

Actual results:
Rootdisk size is 15Gi

Expected results:
Rootdisk size is 60Gi

Additional info:

Comment 2 Guohua Ouyang 2021-12-27 04:12:54 UTC
verified on master

Comment 6 errata-xmlrpc 2022-03-10 16:23:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.10.3 security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2022:0056